Bug 19595 - библиотеки отсутствуют в пакете
: библиотеки отсутствуют в пакете
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/openmpi)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-04-13 11:40 by
Modified: 2009-04-14 20:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-13 11:40:57
Динамические библиотеки рантайма libmpi_f77.so.0.0.0 и т.п. находятся в -devel
пакете, а не в основном.
  Т.е. для нормальной работы уже скомпилированной программы необходимо ставить
-devel пакет, что излишне, например на вычислительном узле.
------- Comment #1 From 2009-04-14 20:17:43 -------
fixed in 1.3.1-alt1.M41.1